clear all;
clc;

% Ocelový nosník vetknutý
% Rozměry (délka x šířka x tloušťka): 400 x 30 x 4 mm
% Zrychlení měřeno 400 mm od vetknutí a 200 mm od vetknutí
% a31 ... zrychlení na konci nosníku

t=xlsread('mer_03.xlsx',-1);
a31=xlsread('mer_03.xlsx',-1);
save('Mereni3.mat','t','a31')